{
  "男性": "男性",
  "女性": "女性",
  "不明": "不明",
  "日本": "日本",
  "大韓民国": "大韓民国",
  "中華人民共和国": "中華人民共和国",
  "香港": "香港",
  "台湾": "台湾",
  "赤道ギニア": "赤道ギニア",
  "北アイルランド": "北アイルランド",
  "北朝鮮": "北朝鮮",
  "北マケドニア": "北マケドニア",
  "中央アフリカ共和国": "中央アフリカ共和国",
  "東ティモール": "東ティモール",
  "南極": "南極",
  "南アフリカ": "南アフリカ",
  "西サハラ": "西サハラ",
  "アイスランド": "アイスランド",
  "アイルランド": "アイルランド",
  "アゼルバイジャン": "アゼルバイジャン",
  "アフガニスタン": "アフガニスタン",
  "アメリカ領ヴァージン諸島": "アメリカ領ヴァージン諸島",
  "アメリカ領サモア": "アメリカ領サモア",
  "アメリカ合衆国": "アメリカ合衆国",
  "アラブ首長国連邦": "アラブ首長国連邦",
  "アルジェリア": "アルジェリア",
  "アルゼンチン": "アルゼンチン",
  "アルバ": "アルバ",
  "アルバニア": "アルバニア",
  "アルメニア": "アルメニア",
  "アンゴラ": "アンゴラ",
  "アングィラ": "アングィラ",
  "アンティグア・バーブーダ": "アンティグア・バーブーダ",
  "アンドラ": "アンドラ",
  "イエメン": "イエメン",
  "イギリス": "イギリス",
  "イギリス領バージン諸島": "イギリス領バージン諸島",
  "イスラエル": "イスラエル",
  "イタリア": "イタリア",
  "イラク": "イラク",
  "イラン": "イラン",
  "イングランド": "イングランド",
  "インド": "インド",
  "インドネシア": "インドネシア",
  "ウェールズ": "ウェールズ",
  "ウガンダ": "ウガンダ",
  "ウクライナ": "ウクライナ",
  "ウズベキスタン": "ウズベキスタン",
  "ウルグアイ": "ウルグアイ",
  "エクアドル": "エクアドル",
  "エジプト": "エジプト",
  "エストニア": "エストニア",
  "エスワティニ": "エスワティニ",
  "エチオピア": "エチオピア",
  "エリトリア": "エリトリア",
  "エルサルバドル": "エルサルバドル",
  "オーストラリア": "オーストラリア",
  "オーストリア": "オーストリア",
  "オマーン": "オマーン",
  "オランダ": "オランダ",
  "オランダ領アンティル": "オランダ領アンティル",
  "ガーナ": "ガーナ",
  "カーボベルデ": "カーボベルデ",
  "ガーンジー島": "ガーンジー島",
  "ガイアナ": "ガイアナ",
  "カザフスタン": "カザフスタン",
  "カタール": "カタール",
  "カナダ": "カナダ",
  "ガボン": "ガボン",
  "カメルーン": "カメルーン",
  "ガンビア": "ガンビア",
  "カンボジア": "カンボジア",
  "キプロス": "キプロス",
  "ギニア": "ギニア",
  "ギニア・ビサウ": "ギニア・ビサウ",
  "キューバ": "キューバ",
  "ギリシャ": "ギリシャ",
  "キリバス": "キリバス",
  "キルギス": "キルギス",
  "グアテマラ": "グアテマラ",
  "グアドループ": "グアドループ",
  "グアム": "グアム",
  "クウェート": "クウェート",
  "クック諸島": "クック諸島",
  "グリーンランド": "グリーンランド",
  "グレナダ": "グレナダ",
  "クロアチア": "クロアチア",
  "ケイマン諸島": "ケイマン諸島",
  "ケニア": "ケニア",
  "コートジボワール": "コートジボワール",
  "コスタリカ": "コスタリカ",
  "コソボ": "コソボ",
  "コモロ": "コモロ",
  "コロンビア": "コロンビア",
  "コンゴ": "コンゴ",
  "コンゴ民主共和国": "コンゴ民主共和国",
  "サウジアラビア": "サウジアラビア",
  "サモア": "サモア",
  "サントメ・プリンシペ": "サントメ・プリンシペ",
  "ザンビア": "ザンビア",
  "サン・マリの": "サン・マリの",
  "シエラレオネ": "シエラレオネ",
  "ジブチ": "ジブチ",
  "ジブラルタル": "ジブラルタル",
  "シリア": "シリア",
  "ジャージー島": "ジャージー島",
  "ジャマイカ": "ジャマイカ",
  "ジョージア": "ジョージア",
  "シンガポール": "シンガポール",
  "ジンバブエ": "ジンバブエ",
  "スイス": "スイス",
  "スウェーデン": "スウェーデン",
  "スーダン": "スーダン",
  "スコットランド": "スコットランド",
  "スペイン": "スペイン",
  "スリナム": "スリナム",
  "スリランカ": "スリランカ",
  "スロバキア": "スロバキア",
  "スロベニア": "スロベニア",
  "セーシェル": "セーシェル",
  "セネガル": "セネガル",
  "セルビア": "セルビア",
  "セントクリストファー・ネービス": "セントクリストファー・ネービス",
  "セントビンセントおよびグレナディーン諸島": "セントビンセントおよびグレナディーン諸島",
  "セントルシア": "セントルシア",
  "ソマリア": "ソマリア",
  "ソマリランド": "ソマリランド",
  "ソロモン諸島": "ソロモン諸島",
  "タークス・カイコス諸島": "タークス・カイコス諸島",
  "タイ": "タイ",
  "タジキスタン": "タジキスタン",
  "タンザニア": "タンザニア",
  "チャド": "チャド",
  "チリ": "チリ",
  "チェコ": "チェコ",
  "ツバル": "ツバル",
  "チュニジア": "チュニジア",
  "デンマーク": "デンマーク",
  "トーゴ": "トーゴ",
  "ドイツ": "ドイツ",
  "ドミニカ": "ドミニカ",
  "ドミニカ共和国": "ドミニカ共和国",
  "トリニダード・ドバゴ": "トリニダード・ドバゴ",
  "トルクメニスタン": "トルクメニスタン",
  "トルコ": "トルコ",
  "トンガ": "トンガ",
  "ナイジェリア": "ナイジェリア",
  "ナウル": "ナウル",
  "ナミビア": "ナミビア",
  "ニカラグア": "ニカラグア",
  "ニジェール": "ニジェール",
  "ニューカレドニア": "ニューカレドニア",
  "ニュージーランド": "ニュージーランド",
  "ネパール": "ネパール",
  "ノルウェー": "ノルウェー",
  "バーレーン": "バーレーン",
  "ハイチ": "ハイチ",
  "パキスタン": "パキスタン",
  "パナマ": "パナマ",
  "バヌアツ": "バヌアツ",
  "バハマ": "バハマ",
  "パプアニューギニア": "パプアニューギニア",
  "バミューダ諸島": "バミューダ諸島",
  "パラオ": "パラオ",
  "パラグアイ": "パラグアイ",
  "バルバドス": "バルバドス",
  "ハンガリー": "ハンガリー",
  "バングラデシュ": "バングラデシュ",
  "フィジー": "フィジー",
  "フィリピン": "フィリピン",
  "フィンランド": "フィンランド",
  "プエルトリコ": "プエルトリコ",
  "ブータン": "ブータン",
  "フェロー諸島": "フェロー諸島",
  "ブラジル": "ブラジル",
  "フランス": "フランス",
  "フランス領ポリネシア": "フランス領ポリネシア",
  "ブルガリア": "ブルガリア",
  "ブルキナ・ファソ": "ブルキナ・ファソ",
  "ブルネイ・ダルサラーム": "ブルネイ・ダルサラーム",
  "ブルンジ": "ブルンジ",
  "ベトナム": "ベトナム",
  "ベナン": "ベナン",
  "ベネズエラ": "ベネズエラ",
  "ベラルーシ": "ベラルーシ",
  "ベリーズ": "ベリーズ",
  "ペルー": "ペルー",
  "ベルギー": "ベルギー",
  "ポーランド": "ポーランド",
  "ボスニア・ヘルツェゴビナ": "ボスニア・ヘルツェゴビナ",
  "ボツワナ": "ボツワナ",
  "ボリビア": "ボリビア",
  "ポルトガル": "ポルトガル",
  "ホンジュラス": "ホンジュラス",
  "マーシャル諸島": "マーシャル諸島",
  "マカオ": "マカオ",
  "マダガスカル": "マダガスカル",
  "マラウイ": "マラウイ",
  "マリ": "マリ",
  "マルタ": "マルタ",
  "マルティニーク": "マルティニーク",
  "マレーシア": "マレーシア",
  "マン島": "マン島",
  "ミクロネシア連邦": "ミクロネシア連邦",
  "ミャンマー（ビルマ）": "ミャンマー（ビルマ）",
  "モーリシャス": "モーリシャス",
  "モーリタニア": "モーリタニア",
  "モルディブ": "モルディブ",
  "メキシコ": "メキシコ",
  "モザンビーク": "モザンビーク",
  "モナコ": "モナコ",
  "モルドバ": "モルドバ",
  "モロッコ": "モロッコ",
  "モンゴル": "モンゴル",
  "モンセラート": "モンセラート",
  "モンテネグロ": "モンテネグロ",
  "ヨルダン": "ヨルダン",
  "ラオス": "ラオス",
  "ラトビア": "ラトビア",
  "リトアニア": "リトアニア",
  "リヒテンシュタイン": "リヒテンシュタイン",
  "リビア": "リビア",
  "リベリア": "リベリア",
  "ルーマニア": "ルーマニア",
  "ルクセンブルク": "ルクセンブルク",
  "ルワンダ": "ルワンダ",
  "レソト": "レソト",
  "レバノン": "レバノン",
  "レユニオン": "レユニオン",
  "ローマ教皇庁 (バチカン)": "ローマ教皇庁 (バチカン)",
  "ロシア": "ロシア"
}